RubyGems Navigation menu

do_jdbc 0.10.7-java

Provides JDBC support for usage in DO drivers for JRuby

Versions:

  1. 0.10.14 - February 13, 2014 java (44.5 KB)
  2. 0.10.13 - May 27, 2013 java (44.5 KB)
  3. 0.10.12 - January 20, 2013 java (43.5 KB)
  4. 0.10.11 - December 28, 2012 java (43.5 KB)
  5. 0.10.10 - July 8, 2010 java (43.5 KB)
Show all versions (18 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Alex Coles

Owners:

2de7cfe0e754a17553e49061e970e417B012094b37ab6946c44eaa41d7828478Ea627ef000ec92c6cdd5a4c14075e740

Total downloads 45,542

For this version 2,756

Show all versions (18 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'do_jdbc', '~> 0.10.7' = Copy to clipboard Copied!

install:
gem install do_jdbc -v 0.10.7 = Copy to clipboard Copied!

Links: